li.lang-ua {
    display: none !important;
}



/* put here your custom css styles */

.more span {
    margin: 0px 10px 0px 15px;
}

#qtranslate-2 {
	clear: none;
}
.qtranxs_widget ul {
    float: right;
}
.qtranxs_widget ul li {
	float: left;
	border-left: 1px solid #E2E6E7;
	opacity: 1.0 !important;
}
.qtranxs_widget ul li:last-child {
	border-right: none;
}
.qtranxs_widget ul li a {
	padding: 17px;
	display: block;
}
li.lang-de > a:hover,
li.lang-en > a:hover {
	text-decoration: none;
}
li.lang-de > a:hover > span,
li.lang-en > a:hover > span {
	color: #777;
}
li.lang-de.active > a:hover,
li.lang-en.active > a:hover {
	text-decoration: none;
}
.qtranxs_widget ul li.active {
    opacity: 1.0 !important;
}
li.lang-de.active > a > span,
li.lang-en.active > a > span {
	color: #777;
}
li.lang-de > a > span, 
li.lang-en > a > span {
	color: #A4AAB3;
}

@media screen and (max-width: 767px) {
.qtranxs_widget ul {
    float: left;
}
.qtranxs_widget ul li {
	border: none;
}
}

@media screen and (max-width: 479px) {
	#qtranslate-2 {
	clear: both;
}
.qtranxs_widget ul li a {
	padding: 6px;
	display: block;
}
}